.content .c2 .bottom .left img, .content .c2 .top .right img {
    max-width: 564px
}

.content .c3 .bottom .module img, .content .c3 .top .module img {
    max-height: 80px
}

.banner-wrap .banner-title {
    padding-top: 255px
}

.content .c1, .content .c2 {
    padding-top: 72px;
    padding-bottom: 72px
}

.banner-wrap .banner-btn .btn.btn-apply {
    background: rgba(0, 0, 0, .2)
}

.mobile-icon {
    display: none
}

.content .c1 {
    text-align: center
}

.content .c1 .title {
    font-size: 36px;
    font-weight: 800;
    color: #000;
    margin-bottom: 60px
}

.content .c1 .desc {
    font-size: 18px;
    color: #333;
    font-weight: 500
}

.content .c1 .desc > div {
    margin-bottom: 12px
}

.content .c1 .desc > div:last-child {
    margin-bottom: 0
}

.content .c2 {
    background: #F7F8F9
}

.content .c2 .title {
    font-size: 36px;
    font-weight: 800;
    color: #000;
    margin-bottom: 66px;
    text-align: center
}

.content .c2 .bottom .right, .content .c2 .top .left {
    background: #fff;
    min-width: 560px;
    padding: 42px 30px 80px;
    font-weight: 500;
    font-size: 18px;
    text-align: justify;
    box-shadow: 0 5px 32px 0 rgba(0, 0, 0, .1)
}

.content .c2 .top {
    display: flex;
    align-items: center;
    margin-bottom: 65px;
    position: relative;
    left: -34px
}

.content .c2 .top .right {
    order: 2
}

.content .c2 .top .left {
    order: 1;
    line-height: 36px;
    position: relative;
    right: -34px
}

.content .c2 .top .left > div {
    position: absolute;
    bottom: 40px;
    right: 36px;
    line-height: 0
}

.content .c2 .bottom {
    display: flex;
    align-items: center
}

.content .c2 .bottom .right {
    line-height: 36px;
    position: relative;
    left: -34px
}

.content .c2 .bottom .right > div {
    position: absolute;
    bottom: 40px;
    right: 34px;
    line-height: 0
}

.content .c3 {
    padding-top: 72px;
    padding-bottom: 72px;
    width: 1000px;
    margin: auto
}

.content .c3 .title {
    color: #000;
    font-size: 36px;
    margin-bottom: 67px;
    text-align: center;
    font-weight: 800
}

.content .c3 .top {
    margin-bottom: 61px
}

.content .c3 .bottom .module:last-child {
    padding-right: 18px
}

.content .c3 .bottom .module:first-child {
    padding: 0 0 0 18px
}

.content .c4, .content .c5 .xbcontainer {
    padding-top: 72px
}

.content .c3 .bottom, .content .c3 .top {
    display: flex;
    justify-content: space-between;
    text-align: center
}

.content .c3 .bottom .module .subtitle, .content .c3 .top .module .subtitle {
    font-weight: 800;
    font-size: 24px;
    margin: 50px 0 20px
}

.content .c3 .bottom .module .desc, .content .c3 .top .module .desc {
    font-size: 18px;
    font-weight: 500;
    color: #333
}

.content .c3 .bottom .module .desc div:first-child, .content .c3 .top .module .desc div:first-child {
    margin-bottom: 10px
}

.content .c4 {
    background: #F7F8F9;
    padding-bottom: 72px
}

.content .c4 .xbcontainer {
    width: 1050px;
    margin: auto
}

.content .c4 .title {
    margin-bottom: 75px;
    font-size: 36px;
    font-weight: 800;
    text-align: center
}

.content .c4 .wrapper {
    display: flex;
    justify-content: space-between
}

.content .c4 .wrapper .left > .module, .content .c4 .wrapper .right > .module {
    color: #000;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-align: left;
    max-width: 520px
}

.content .c4 .wrapper .left > .module:first-child, .content .c4 .wrapper .right > .module:first-child {
    margin-bottom: 64px
}

.content .c4 .wrapper .left > .module img, .content .c4 .wrapper .right > .module img {
    width: 100%;
    max-width: 35px;
    margin-right: 32px
}

.content .c5 {
    background-image: url(http://image.xiaoban.mobi/website/apply/c5-bg.jpg);
    background-repeat: no-repeat;
    background-size: 56% 100%;
    background-position: 7px 31px;
    height: 890px
}

.content .c5 .xbcontainer .title {
    font-size: 36px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 63px
}

.content .c5 .xbcontainer .wrapper {
    display: flex
}

.content .c5 .xbcontainer .wrapper .left {
    margin-right: 167px;
    margin-left: 145px
}

.content .c5 .xbcontainer .wrapper .left img {
    max-width: 287px;
    width: 100%
}

.content .c5 .xbcontainer .wrapper .right {
    margin-top: 55px
}

.content .c5 .xbcontainer .wrapper .right .item {
    display: flex;
    color: #000;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 44px
}

.content .c5 .xbcontainer .wrapper .right .item span {
    font-size: 31px;
    color: #EF5A54;
    display: inline-block
}

.content .c5 .xbcontainer .wrapper .right .red-btn {
    outline: 0;
    border: 0;
    border-radius: 5px;
    background: #EF5A54;
    color: #fff;
    font-size: 24px;
    width: 200px;
    height: 53px;
    line-height: 53px;
    display: inline-block;
    text-align: center;
    margin-top: 25px;
    font-weight: 500
}

@media screen and (max-width: 1150px) {
    .content .c2 .bottom .right, .content .c2 .top {
        left: 0
    }

    .content .c2 .bottom, .content .c2 .top, .content .c4 .wrapper {
        display: block
    }

    .content .c2 .top .right {
        max-width: 637px;
        margin: auto
    }

    .content .c2 .top .right img {
        width: 100%;
        max-width: inherit
    }

    .content .c2 .bottom .left, .content .c2 .bottom .right, .content .c2 .top .left {
        max-width: 637px;
        margin: auto
    }

    .content .c2 .top .left {
        right: 0
    }

    .content .c2 .bottom .left img, .content .c2 .bottom .right img {
        width: 100%;
        max-width: inherit
    }

    .content .c3 {
        width: inherit
    }

    .content .c3 .bottom .module, .content .c3 .top .module {
        width: 33%
    }

    .content .c4 .xbcontainer {
        width: inherit
    }

    .content .c4 .wrapper .left > .module, .content .c4 .wrapper .right > .module {
        margin-bottom: 64px;
        margin-left: auto;
        margin-right: auto;
        justify-content: start
    }

    .content .c4 .wrapper .right > .module:last-child {
        margin-bottom: 0
    }
}

@media screen and (max-width: 950px) {
    .content .c5 .xbcontainer .wrapper .left {
        margin-left: 100px;
        margin-right: 100px
    }
}

@media screen and (max-width: 1500px) and (min-width: 1200px) {
    .banner-wrap .banner-title {
        padding-top: 150px
    }
}

@media screen and (max-width: 1200px) and (min-width: 800px) {
    .banner-wrap .banner-content.apply {
        background-position: center -2px
    }

    .banner-wrap .banner-title {
        padding-top: 185px
    }
}

@media screen and (max-width: 800px) {
    .mobile-icon {
        display: block;
        position: fixed;
        bottom: 0;
        right: -100px
    }

    .mobile-icon img {
        width: 50%
    }

    .banner-wrap {
        margin-top: 95px
    }

    .banner-wrap .banner-content.apply {
        background-position: inherit
    }

    .content .c1 .title, .content .c2 .title, .content .c3 .title, .content .c4 .title, .content .c5 .title {
        font-size: 35px;
        line-height: 30px;
        margin-bottom: 40px
    }

    .content .c1 .desc {
        font-size: 16px
    }

    .content .c2 .bottom .right, .content .c2 .top .left {
        min-width: inherit;
        padding-bottom: 80px;
        font-size: 14px;
        line-height: 28px
    }

    .content .c3 .bottom, .content .c3 .top {
        display: block;
        margin-bottom: 0
    }

    .content .c3 .bottom .module, .content .c3 .top .module {
        width: 100%;
        margin-bottom: 60px
    }

    .content .c3 .bottom .module .desc, .content .c3 .top .module .desc {
        font-size: 14px
    }

    .content .c3 .bottom .module .desc div:first-child, .content .c3 .top .module .desc div:first-child {
        margin-bottom: 5px
    }

    .content .c3 .bottom .module:first-child {
        padding-left: 0
    }

    .content .c3 .bottom .module:last-child {
        padding-right: 0;
        margin-bottom: 0
    }

    .content .c4 .wrapper .left > .module, .content .c4 .wrapper .right > .module {
        font-size: 16px
    }

    .content .c5 {
        background-image: inherit;
        height: inherit;
        padding-bottom: 72px
    }

    .content .c5 .xbcontainer .title {
        margin-bottom: 40px
    }

    .content .c5 .xbcontainer .wrapper .left {
        flex: 4;
        margin: 0 20px 0 0
    }

    .content .c5 .xbcontainer .wrapper .right {
        flex: 3;
        margin-top: 40px
    }

    .content .c5 .xbcontainer .wrapper .right .item {
        font-size: 16px;
        line-height: 30px;
        margin-bottom: 10%
    }

    .content .c5 .xbcontainer .wrapper .right .item:last-child {
        margin-bottom: 0
    }

    .content .c5 .xbcontainer .wrapper .right .item span {
        font-size: 20px
    }
}

@media screen and (max-width: 768px) {
    .banner-wrap {
        margin-top: 85px
    }

    .banner-wrap .banner-tel .tel {
        display: none
    }
}

@media screen and (max-width: 500px) {
    .content .c2 .bottom .right > div, .content .c2 .top .left > div {
        bottom: 25px;
        right: 19px
    }

    .content .c1 .title, .content .c2 .title, .content .c3 .title, .content .c4 .title, .content .c5 .title {
        font-size: 21px;
        margin-bottom: 34px
    }

    .content .c1, .content .c2, .content .c3, .content .c4 {
        padding-top: 65px;
        padding-bottom: 65px
    }

    .content .c2 .bottom .right, .content .c2 .top .left {
        padding: 25px 19px 60px
    }

    .content .c1 .desc {
        font-size: 14px;
        line-height: 26px
    }

    .content .c1 .desc > div {
        margin-bottom: 0
    }

    .content .c2 .top {
        margin-bottom: 30px
    }

    .content .c3 .bottom .module, .content .c3 .top .module {
        margin-bottom: 39px
    }

    .content .c3 .bottom .module .subtitle, .content .c3 .top .module .subtitle {
        margin: 27px 0;
        font-size: 16px
    }

    .content .c3 .bottom .module img, .content .c3 .top .module img {
        max-width: 122px;
        max-height: auto
    }

    .content .c4 .wrapper .left > .module, .content .c4 .wrapper .right > .module {
        font-size: 13px;
        line-height: 26px;
        margin-bottom: 40px
    }

    .content .c4 .wrapper .left > .module img, .content .c4 .wrapper .right > .module img {
        max-width: 25px
    }

    .content .c4 .wrapper .left > .module:first-child, .content .c4 .wrapper .right > .module:first-child {
        margin-bottom: 40px
    }

    .content .c5 {
        padding: 0
    }

    .content .c5 .xbcontainer {
        padding: 65px 20px
    }

    .content .c5 .xbcontainer .title {
        font-size: 21px;
        margin-bottom: 34px
    }

    .content .c5 .xbcontainer .wrapper .right .item {
        font-size: 16px;
        margin-bottom: 8%
    }

    .content .c5 .xbcontainer .wrapper .left img {
        max-width: 210px
    }

    .mobile-icon {
        right: -105px !important;
        bottom: 68px !important
    }

    .mobile-icon img {
        width: 50% !important
    }

    .content .c5 .xbcontainer .wrapper .right {
        margin-top: 15px
    }

    .content .c5 .xbcontainer .wrapper .right .red-btn {
        width: 120px;
        height: 35px;
        line-height: 35px;
        font-size: 14px;
        margin-top: 15px
    }
}

@media screen and (max-width: 400px) {
    .content .c5 .xbcontainer .wrapper .right {
        max-width: 130px
    }

    .content .c5 .xbcontainer .wrapper .right .item {
        margin-bottom: 5px
    }
}